{% extends 'dragonboard-410c.jinja2' %}
{% set connection_command = 'telnet dispatcher03 7005' %}
{% set adb_serial_number = '5241d276' %}
{% set fastboot_serial_number = '5241d276' %}

{# OTG power control #}

{% set pre_power_command = '/usr/local/lab-scripts/cbrxd_hub_control -n dispatcher03-hub01 -m sync -u 04' %}
{% set pre_os_command = '/usr/local/lab-scripts/cbrxd_hub_control -n dispatcher03-hub01 -m off -u 04' %}
{% set hard_reset_command = ['/usr/local/lab-scripts/cbrxd_hub_control -n dispatcher03-hub01 -m off -u 04',
'/usr/local/lab-scripts/snmp_pdu_control --hostname pdu04 --command reboot --port 21 --delay 50',
'/usr/local/lab-scripts/cbrxd_hub_control -n dispatcher03-hub01 -m sync -u 04'] %}
{% set power_on_command = '/usr/local/lab-scripts/snmp_pdu_control --hostname pdu04 --command on --port 21' %}
{% set power_off_command = ['/usr/local/lab-scripts/snmp_pdu_control --hostname pdu04 --command off --port 21',
'/usr/local/lab-scripts/cbrxd_hub_control -n dispatcher03-hub01 -m off -u 04'] %}
{% set device_info = [{'board_id': '5241d276'}] %}
{% set flash_cmds_order = ['update', 'ptable', 'partition', 'hyp', 'modem',
                           'rpm', 'sbl1', 'sbl2', 'sec', 'tz', 'aboot',
                           'boot', 'rootfs', 'vendor', 'system', 'cache',
                           'userdata', ] %}
{% set device_ip = "10.7.0.75" %}

{% set sync_to_lava = {'device_type': 'dragonboard-410c', 'worker': 'dispatcher03.lavalab', 'tags': ['96b-sensor', 'static-ip', '4k-hdmi-dongle', 'new-firmware'], 'aliases': []} %}
